/*
--- Typography stylesheet
--- By PlasticStudio
*/

@import('fontface.css');

h1 {
	font-family: 'museo_slab300', 'Open Sans', sans-serif;
}

h1{
	font-size: 3em;
}

h2{
	font-size: 2.5em;
}

h3{
	font-size: 2em;
}

h4{
	font-size: 1.7em;
	line-height: 1em;
}

h5{
	font-size: 1.5em;
}

h6{
	font-size: 1.3em;
}

p, li {
	font-size: 18px;
	margin-bottom: 18px;
	line-height: 24px;
}

hr{
	border: 0;
    height: 1px;
    background: #bbb;
	margin: 50px 0;
}

.pannel4content p {
	margin-bottom: 0;
}

.page-content h2 {
	margin-bottom: 0.7em;
}

.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
	margin-bottom: 0.5em;
}

.block-heading {
	margin: 0 !important;
	padding: 0.5em;
	font-size: 2em;
}

.page-content ol,
.page-content ul {
	margin-left: 2em;
}

.slab {
	font-family: 'museo_slab300', 'Open Sans', sans-serif;
}

.strong,
a .strong {
	font-family: 'museo_sans700', 'Open Sans', sans-serif;
}

/*.w-quarter col h6{
	padding-bottom: 1%;
}*/

.page-header p {
    font-size: 1.5em;
    margin-top: 1em;
}

.italic{
	font-style: italic;
}

a{
	color: #87ba55;
	
}

table { padding-bottom: 20px; }
table thead { font-weight: bold; }
table thead td { border-bottom: 2px solid #e7e7e7; }
table p { margin: 0; }
table td { padding: 5px; }

.data-table tbody td{ border-bottom: 1px solid #eaeaea; }




